Forum Settings
       
Reply To Thread

FFXIV Boot Error - Unable To Complete Verison CheckFollow

#1 Aug 24 2013 at 6:10 AM Rating: Decent
Scholar
***
1,150 posts
My wife received her email from SE for early access. I went to the link for download, installed the 2013.08.22.0000.0001 version. Every time I run FFXIV it gives me "Boot Error - Unable to complete version check" followed by a string of numbers.

Does anyone know what the problem/solution is?
____________________________
FFXIV
Deadpool Xrage (Ultros)
Eriston Xrage (Ultros)

FFXI
Eriston
Siren - 75Bst/75Whm/75Rng (Retired June 2010)


Gone surfin'
#2 Aug 24 2013 at 7:04 AM Rating: Decent
Scholar
***
1,150 posts
Update:

Figured out the problem. If you're running Bullguard antivirus, you'll have to uninstall the program completely to get rid of the boot error. I tried disabling it, turning it off, etc. The only thing that worked was a complete uninstall of Bullguard. So, I guess I'll need a new AV program.
____________________________
FFXIV
Deadpool Xrage (Ultros)
Eriston Xrage (Ultros)

FFXI
Eriston
Siren - 75Bst/75Whm/75Rng (Retired June 2010)


Gone surfin'
Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help

 

Recent Visitors: 75 All times are in CDT
BrokenFox, Anonymous Guests (74)